ifx_get_blob
ifx_getsqlca
Informix Functions
PHP Manual

# ifx_get_char

(PHP 4, PHP <=5.2.0)

ifx_get_char — Return the content of the char object

### Description

string ifx_get_char ( int `$bid` )

Returns the content of the char object.

### Parameters

`bid`

  The char object-id.

### Return Values

Returns the contents as a string, or `FALSE` on errors.

### See Also

- ifx_get_blob() - Return the content of a blob object

ifx_get_blob
ifx_getsqlca
Informix Functions
PHP Manual